@charset "utf-8";
* { padding: 0px; margin: 0px;}
body { font-family: '微软雅黑'; font-size: 12px; color: #333; background: #eff0f4; }
img { border: none; }
li { list-style: none; }
a { text-decoration: none; color: #666; }
a:hover { color: #ff9666; }
input { height:26px; margin: 5px 0px 5px 0px; padding: 0px 10px; line-height:26px; font-size: 13px; border: 1px solid #e0e0e0; }
select { height:26px; margin: 5px 0px 5px 0px; padding: 0px 10px; line-height:26px; font-size: 13px; border: 1px solid #e0e0e0; }
textarea { margin: 0px 0px 0px 0px; padding: 5px 10px; line-height: 24px; font-size: 13px; border: 1px solid #e0e0e0; }
.warp { width: 1340px; height: auto; margin: 0px auto; background: #FFF; }
.clear { clear: both; }
.hide { display: none; }
.show { display: block; }
.left { float: left; }
.right { float: right; }
.blank_20 { height: 20px; }








/********** login style **********/
.login { width: 252px; margin: 0px auto; padding: 0px 80px 0px 80px; background: #000 url(../img/paodan.png) no-repeat 0px 148px; opacity: 0.7; filter: alpha(opacity=70); }

.login .null { width: 100%; height: 200px; }
.login h1 { margin: 0px 0px 0px 0px; font-size: 32px; text-align: center; line-height: 44px; color: #FFF; }

.login .form{ width: 252px; height: auto; margin: 0px auto; }

.login .form .input1 { width: 160px; height: 32px; margin: 20px 0px 20px 20px; background: #CCC url(../img/ico_user.png) no-repeat 0px 0px; }
.login .form #input1 { width: 160px; height: 32px; margin: 0px 0px 0px 32px; padding: 0px 10px 0px 10px; border: 0px; }

.login .form .input2 { width: 160px; height: 32px; margin: 0px 0px 20px 20px; background: #CCC url(../img/ico_lock.png) no-repeat 0px 0px; }
.login .form #input2 { width: 160px; height: 32px; margin: 0px 0px 0px 32px; padding: 0px 10px 0px 10px; border: 0px; }

.login .form .box { width: 174px; height: auto; margin: 0px auto; }
.login .form #input3 { width: 80px; height: 26px; float: left; border: 0px; border-radius: 3px; color: #FFF; background: #459300; }
.login .form #input4 { width: 80px; height: 26px; float: right; border: 0px; border-radius: 3px; color: #FFF; background: #459300; }

.login .text { width: 100%; height: 100px; margin: 50px auto; }
.login .text p { text-align: center; font-size: 14px; color: #999; }

.login .weixin { width: 100px; height: 100px; position: absolute; left: 20px; bottom: 20px; }







/********** cont style **********/
.head { width: 100%; height: 50px; background: #3b3a48 url(/public/img/logo.png) no-repeat; }
.head .logo { width: 225px; height: 50px; float: left; }
.head .nav { width: 975px; height: 50px; float: right; }
.head .nav a { display: block; width: 50px; height: 26px; float: right; margin: 12px 20px 0px 20px; border-radius: 15px; text-align: center; line-height: 26px; font-size: 12px; background: #f2f2f2; }
.tab { width: 1280px; height: 62px; margin: 0px auto; padding: 0px 30px; }
.tab span { display: block; margin: 0px 0px 0px 10px; line-height: 62px; font-size: 14px; color: #999; }
.tab a { color: #ff9666; }
.tab .search { float: right; margin: 0px 32px 0px 0px; }
.tab .text { width: 121px; height: 26px; margin: 17px 0px 0px 0px; border: 1px solid #c9d0f4; border-top-left-radius: 10px; border-bottom-left-radius: 10px; line-height: 30px; padding: 0px 10px; vertical-align: middle; }
.tab .submit { width: 45px; height: 28px; margin: 17px 0px 0px 0px; border: 0px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; vertical-align: middle; cursor: pointer; font-size: 14px; font-weight: 600; color: #666; background: #c9d0f4;}








/***** main 后台主页 样式 *****/
.main { width: 1280px; height: 795px; margin: 0px 0px 0px 0px; padding: 0px 30px; }


.main .tj { width: 100%; height: auto; border-radius: 5px; background: #fbf4e3; }
.main .tj p { padding: 10px 15px; text-align: left; line-height: 32px; color: #999; }

.main .box { width: 100%; height: auto; padding: 20px 0px 20px 0px; margin: 20px 0px 20px 0px; }
.main .box a { display: block; width: 128px; height: 38px; float: left; margin: 5px 3px 0px 0px; border-radius: 5px; line-height: 38px; text-align: center; background: #efefef; }








/***** 信息 样式 ****/
.info_list { width: 1280px; height: 795px; margin: 0px 0px 0px 0px; padding: 0px 30px; }
.info_list table { margin: 0px 0px 0px 0px; }
.info_list table th { height: 34px; text-align: center; color: #FFF; background: #9cba58; }
.info_list table th a { color: #459300; }
.info_list table tr:nth-child(even){background-color: #efefef;}
.info_list table tr:nth-child(odd){background-color: #fbf4e3;}
.info_list table tr:hover {background-color: #ddd;}
.info_list table td { height: 32px; text-align: center; color: #666; }
.info_list table a { color: #ff9666; }
.info_list .even { background: #fbf4e3; }
.info_list .odd { background: #efefef; }


.info_list .fy { margin: 20px auto; text-align: center; }
.info_list .fy a { display: block; float: left; min-width: 15px; height: 28px; padding: 0px 10px; margin: 8px 6px; border: 1px solid #CCC; border-radius: 3px; text-align:center; line-height: 28px; color: #555; overflow: hidden; }
.info_list .fy a:hover { color: #FFF; background: #3e3e3e; }
.info_list .fy span { display: block; float: left; width: auto; height: 30px; border-radius: 3px; margin: 8px 5px; padding: 0px 10px; text-align: center; line-height: 30px; color: #999; background: #e9e9e9; }
.info_list .fy #dqy { color: #FFF; border: 1px solid #459300; background: #459300; }
.info_list .fy #dqy:hover { color: #FFF; background: #3e3e3e; }


.info_ae { width: 900px; height: 785px; float: left; margin: 10px 0px 0px 0px; padding: 0px 30px; }
.info_ae span { display:block; float: left; line-height:26px; margin: 5px 20px 5px 0px; }
.info_ae input { float: left; margin-right: 5px; }

.info_ae .tag { width: 898px; height: 32px; margin: 15px 0px 0px 0px; border: 1px solid #d2d1d6; background: #F0F0EE; }
.info_ae .tag img { height: 28px; margin: 3px 8px 0px 0px; }

.info_ae #text { width: 882px; height: 500px; padding: 8px 8px; line-height: 24px; }
.info_ae .button1 { width: 68px; height: 32px; float:right; margin: 10px 0px 0px 10px; border: none; border-radius: 3px; color: #FFF; background:#459300; }
.info_ae .button2 { width: 68px; height: 32px; float:left; margin: 10px 10px 0px 0px; border: none; border-radius: 3px; line-height: 32px; text-align: center; color: #FFF; background:#fd4c07; }


.info_cx { width: 360px; height: auto; float: right; margin: 10px 30px 0px 0px; }
.info_cx .con { }
.info_cx .con  p { padding: 10px 0px; font-size: 14px; line-height: 28px; }




.site { width: 840px; height: 785px; margin: 10px 0px 0px 0px; padding: 0px 30px; }
.site span { display: block; width: 60px; float: left; line-height: 28px; }